/* 全体 */
@charset "UTF-8";
@font-face {
  font-family: "Noto_Sans_JP";
  src:url("../fonts/NotoSansJP-Regular.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "Noto_Sans_JP";
  src:url("../fonts/NotoSansJP-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Noto_Sans_JP";
  src:url("../fonts/NotoSansJP-Bold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Noto_Sans_JP";
  src:url("../fonts/NotoSansJP-Light.ttf");
  font-weight: 300;
}

html{
  font-size: 62.5%;
  word-break: break-all;
}

body{
  font-family: "Noto_Sans_JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  color: #404745;
  font-size: 1.6rem;
}
p{
  line-height: 1.7;
}
p+p{
  margin-top: 1em;
}
.text_center{
  text-align: center;
}
.text_right{
  text-align: right;
}
.newwindowsvg{
  vertical-align: text-bottom;
}
a:hover{
  text-decoration: none;
}

/* ヘッダー */
header{
  position: fixed;
  width: 100%;
  z-index: 2;
}
header>div{
  display: block;
  background: #fff;
}
header>div::after{
  content:"";
  display: block;
  height: 5px;
  background: linear-gradient(to right,#57D481,#D2F361);
}
header.header_data>div::after{
  background: #57D481;
}
header.header_site>div::after{
  background: #94E372;
}
header.header_education>div::after{
  background: #D2F361;
}
header>div>div{
  display: flex;
  max-width:1300px;
  padding: 20px 0;
  justify-content:space-between;
  align-items:center;
  margin: 0 auto;
  min-height: 73px;
}
header .pc_display nav ul{
  display: flex;
  font-weight: bold;
}
header .pc_display nav ul li:nth-of-type(2){
  margin: 0 40px;
}
header .pc_display nav ul li a{
  text-decoration: none;
  position: relative;
}
header .pc_display nav ul li a::before{
  content: "";
  position: absolute;
  bottom: -5px;
  left: -4%;
  height: 4px;
  width: 110%;
  border-radius: 4px;
  transition: all .3s;
  transform-origin: center top;
  transform: scale(1, 1);
}
header .pc_display nav ul li a:hover::before{
  transform: scale(0, 1);
}
header .pc_display nav ul .nav_portal a::before{
  background: linear-gradient(to right,#57D481,#D2F361);
}
header .pc_display nav ul .nav_data a::before{
  background: #57D481;
}
header .pc_display nav ul .nav_site a::before{
  background: #94E372;
}
header .pc_display nav ul .nav_education a::before{
  background: #D2F361;
}
header .sitename{
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 2.7rem;
  position: relative;
  text-decoration: none;
  color: #404745;
}
header .sitename::before{
  content:"";
  height: 35px;
  width: 35px;
  display: inline-block;
  background-image: url(../img/favicon.png);
  background-size: contain;
  margin-right: 7px;
}
header .sitename span{
  font-size: 1.8rem;
  padding: 0 10px 2px;
  margin-left: 15px;
}
header .sitename span.data{
  background: #57D481;
}
header .sitename span.site{
  background: #94E372;
}
header .sitename span.education{
  background: #D2F361;
}

/* グローバルメニューレスポンシブ　pc,sp表示切替 */
@media only screen and (max-width: 999px){
  header .pc_display{
    display: none;
  }
}
@media only screen and (min-width: 1000px){
  header .sp_display{
    display: none;
  }
}

/* グローバルメニューレスポンシブ対応 */
@media only screen and (max-width: 999px){
  header>div>div{
    padding: 15px 20px;
  }
  header .sitename{
    font-size: 2rem;
    line-height: 1.1;
  }
  header .sitename.data,header .sitename.site,header .sitename.education{
    font-size: 1.4rem;
  }
  header .sitename span.data,header .sitename span.site,header .sitename span.education{
    margin-left: 10px;
    font-size: 1.1rem;
    padding: 2px 5px 3px;
  }
  header .sitename::before{
    height: 35px;
    width: 35px;
  }
  header .sp_display .toggle_btn{
    display: block;
    width: 26px;
    height: 22px;
    position: relative;
    cursor: pointer;
  }
  header .sp_display .toggle_btn span{
    display: block;
    width: 26px;
    height: 4px;
    background-color: #238663;
    position: absolute;
    border-radius: 50px;
    transition: all 0.3s;
    z-index: 5;
  }
  header .sp_display .toggle_btn span:nth-child(2){
    top: 100%;
  }
  header .sp_display .toggle_btn span:nth-child(3){
    top: 50%;
  }
  header .sp_display .toggle_btn.show span:nth-child(1){
    transform: translateY(10px) rotate(-45deg);
  }
  header .sp_display .toggle_btn.show span:nth-child(2){
    opacity: 0;
  }
  header .sp_display .toggle_btn.show span:nth-child(3){
    transform: translateY(-12px) rotate(45deg);
    top: 100%;
  }
  header .sp_display .nav-sp{
    opacity: 0;
    position: fixed;
    top: 0;
    right: -60%;
    transition: all .6s;
    padding: 70px 20px 0 20px;
    height: 100vh;
    width: 60%;
    max-width: 380px;
    background: #fff;
    box-shadow: -10px 0px 11px 0px rgba(0, 0, 0, 0.2);
  }
  header .sp_display .nav-sp.show{
    opacity: 1;
    z-index: 4;
    right: 0;
  }
  header .sp_display .nav-sp ul li+li{
    margin-top: 1em;
  }
  header .sp_display .nav-sp a{
    text-decoration: none;
    font-weight: bold;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 20px;
  }
  header .sp_display nav ul li a::before{
    content: "";
    position: absolute;
    left: 0;
    height: 15px;
    width: 15px;
    border-radius: 4px;
  }
  header .sp_display nav ul .nav_portal.active a::before{
    background: linear-gradient(to right,#57D481,#D2F361);
  }
  header .sp_display nav ul .nav_data.active a::before{
    background: #57D481;
  }
  header .sp_display nav ul .nav_site.active a::before{
    background: #94E372;
  }
  header .sp_display nav ul .nav_education.active a::before{
    background: #D2F361;
  }
}

.main{
  padding-top:80px;
}

/* ulデザイン */
ul{
  list-style: none;
  padding: 0;
  margin: 0.5em 0;
}
.listcircle li{
  display: flex;
}
.listcircle li::before{
  content: "";
  width: 0.5em;
  height: 0.5em;
  background: #238663;
  border-radius: 1em;
  margin-right: 0.8em;
  flex-shrink: 0;
  margin-top: 0.6em;
}
.listcircle li+li{
  margin-top: 0.3em;
}
/* olデザイン */
ol{
  counter-reset: number;
  list-style: none;
  padding: 0;
  margin: 0.5em 0;
}
.list_number li{
  position: relative;
  padding-left: 1.4em;
}
.list_number li::before{
  counter-increment: number;
  content: counter(number) ".";
  position: absolute;
  left: 0;
  font-weight: bold;
  color: #238663;
}
.list_number li+li{
  margin-top: 0.3em;
}

.container{
  max-width:1300px;
  margin:0 auto;
  padding: 40px 0 0 0;
  overflow-wrap:break-word;
}
section:last-of-type .container{
  padding-bottom: 100px;
}
.container .containerbox{
  padding: 40px;
}
@media only screen and (max-width: 999px){
  .container .containerbox{
    padding: 20px;
    margin: 0 15px;
  }
}

/* トップページの概要div */
.div_about{
  background: #D7F5CB;
  padding: 25px;
  border-radius: 13px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.div_about a{
  color: #238663;
}
.div_about h4{
  color: #238663;
  margin-bottom: 0.5em;
}
.data_main .div_about{
  background: #D5F4DF;
}
.education_main .div_about{
  background: #F4FCD7;
}

/* summary */
.container .summary{
  margin-bottom: 30px;
}
@media only screen and (max-width: 999px){
  .container .summary{
    margin: 0 15px 30px;
  }
}


/* 見出し */
.container>h1{
  text-align: center;
  font-size: 3.5rem;
  position: relative;
  margin-bottom: 50px;
  line-height: 1.4;
}
.container>h1::after{
  content: "";
  position: absolute;
  bottom: -17px;
  left: 50%;
  transform: translateX(-50%);
  height: 5px;
  width: 126px;
  background: #fff;
  border-radius: 20px;
}
h2{
  position: relative;
  font-size: 2.5rem;
  margin-left: 20px;
  margin-bottom: 2rem;
  line-height: 1.4;
}
h2::before{
  content:"";
  position: absolute;
  display: inline-block;
  width: 11px;
  height: 105%;
  background:linear-gradient(to bottom,#57D481,#D2F361);
  left: -20px;
}
@media only screen and (max-width: 999px){
  .container>h1{
    font-size: 3rem;
    word-break: keep-all;
  }
  h2{
    font-size: 2rem;
    word-break: keep-all;
  }
}

/* ボタン */
.button{
  position: relative;
  display: block;
  max-width: 345px;
  margin: 0 auto;
  text-decoration: none;
  color: #404745;
  text-align: center;
  padding: 18px 65px 18px 40px;
  margin-top: 30px;
  border-radius: 35px;
  font-size: 1.9rem;
  font-weight: 500;
  box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
}
@media only screen and (max-width: 999px){
  .button{
    font-size: 1.7rem;
    padding: 18px 65px 18px 20px;
  }
}
.button::after{
  content: url(../img/btnrightarrow.svg);
  position: absolute;
  width: 45px;
  height: 45px;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.button.download::after{
  content: url(../img/download.svg);
}
.button.newwindow::after{
  content: url(../img/new_window_circle.svg);
}
.button.limegreen::after,.button.lightgreen::after{
  box-shadow: inset 0px 0px 0px 60px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
}
.button:hover{
  transform: translateY(1px);
  box-shadow: none;
}
.button.green{
  background: #57D481;
}
.button.lightgreen{
  background: #94E372;
}
.button.limegreen{
  background: #D2F361;
}
.button.red{
  background: #FF9C9C;
}
.button.orange{
  background: #FFC768;
}

/* お知らせ */
.news li{
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 20px;
}
.news li:not(:last-child){
  margin-bottom: 20px;
}
.news div{
  font-weight: bold;
  margin-bottom: 5px;
}
.news div span{
  font-weight: normal;
  font-size: 1.5rem;
  padding: 0 12px 2px 10px;
  margin-left: 9px;
}
.news div span.news_data{
  background: #57D481;
}
.news div span.news_site{
  background: #B8EFA0;
}
.news div span.news_education{
  background: #DFF691;
}
.news div span.news_important{
  background: #FFD286;
}
.news div span.news_other{
  background: #BEBEBE;
}
.news a[href]{
  color: #238663;
}

/* フッター、ページの先頭へボタン */
footer{
  position: relative;
  background: #fff;
  padding: 20px 0;
  box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.2);
}
.footer_div{
  display: flex;
  justify-content:space-between;
  align-items:center;
  max-width: 1300px;
  margin: 0 auto 50px auto;
}
.footer_div>a{
  font-weight: 500;
  font-size: 2.5rem;
}
.footer_div a{
  text-decoration: none;
}
.footer_div nav ul{
  display: flex;
}
.footer_div nav ul li{
  margin: 0 25px;
}
.footer_div nav ul li:last-of-type{
  margin-right: 0;
}
@media only screen and (max-width: 999px){
  .footer_div,.footer_div nav ul{
    display: block;
  }
  .footer_div{
    padding: 0 20px;
  }
  /* .footer_div nav ul li:nth-of-type(2){
    margin: 0;
  } */
  .footer_div,.footer_div nav ul li{
    margin-top: 10px !important;
  }
}

/* ページの先頭へボタン */
#goTop{
  position: fixed;
  right: 100px;
  z-index: 1;
  opacity: 0;
	transform: translateY(100px);
}
#goTop a{
  display: block;
  position: relative;
  text-align: end;
  padding: 12px 14px 14px 50px;
  border-radius: 50px;
  background: #fff;
  box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
  text-decoration: none;
  color: #238663;
}
#goTop a::before{
  content: url(../img/gotop.svg);
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
#goTop a:hover{
  transform: translateY(1px);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
}
#goTop.UpMove{
  animation: UpAnime 0.5s forwards;
  }
  @keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}
#goTop.DownMove{
  animation: DownAnime 0.5s forwards;
  }
  @keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}
@media only screen and (max-width: 999px){
  #goTop{
    right: 15px;
  }
}

/* パンくずリスト */
#breadcrumbs{
  max-width:1300px;
  margin: 20px auto 0 auto;
}
#breadcrumbs ol{
  display: flex;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
#breadcrumbs ol li{
  flex-shrink: 0;
}
#breadcrumbs ol li a{
  text-decoration: none;
  background: #fff;
  padding: 5px 12px;
  border-radius: 50px;
}
#breadcrumbs ol li:not(:last-child)::after{
  content: url(../img/rightarrow.svg);
  vertical-align: middle;
  display: inline-block;
  margin: 0 8px 0 7px;
}
#breadcrumbs ol li a[href]{
  color: #238663;
}
#breadcrumbs ol li a img{
  display: inline-block;
  width: 24.27px;
  vertical-align: middle;
  margin-bottom: 6px;
}
@media only screen and (max-width: 999px){
  #breadcrumbs{
    margin: 0 15px;
    overflow-x: auto;
    white-space: nowrap;
  }
  #breadcrumbs ol li a img{
    width: 19px;
  }
  #breadcrumbs ol li:not(:last-child)::after{
    margin: 0 6px 0 4px;
    scale: 0.8;
  }
  #breadcrumbs ol li a{
    font-size: 1.4rem;
  }
}

/* タグ */
#tag-filter {
  display: grid;
  grid-template-columns: 8rem 1fr;
  gap: 8px;
  align-items: center;
  width: 100%;
  margin-bottom: 30px;
  padding: 0 15px;
  dt {
    grid-column: 1;
    align-self: start;
    font-weight: bold;
    padding: 2rem 0 0 0;
  }
  dd {
    grid-column: 2;
    align-items: start;
  }
  .tag {
    cursor: pointer;
    text-align: left;
    border: 2px solid #404745;
    position: relative;
    padding: 1rem 1rem 1rem 4.75rem;
    font-size: 1.6rem;
    min-width: 20rem;
    &:focus,
    &:hover {
      transform: translateY(1px);
      box-shadow: none;
    }
    &::before {
      position: absolute;
      width: 2rem;
      height: 2rem;
      top: 0;
      bottom: 0;
      left: 1.75rem;
      margin-top: auto;
      margin-bottom: auto;
      content: "";
      display: inline-block;
      border: solid 2px #404745;
      background-color: #fff;
    }
    &.active {
      transform: translateY(1px);
      box-shadow: none;
      &::before {
        border: solid 2px #404745;
      }
      &::after {
        content:"";
        position: absolute;
        width: 6px;
        height: 12px;
        border: solid #404745;
        border-width: 0 3px 3px 0;
        top: 0;
        bottom: 0;
        left: 2.5rem;
        margin-top: auto;
        margin-bottom: auto;
        transform: rotate(45deg);
      }
    }
    &.green{
      border: solid 2px #eee;
      background-color: #fff;
      &:hover,
      &:focus,
      &.active {
        border: solid 2px #8DE2A1;
        background-color: #8DE2A1;
      }
    }
    &.lightgreen{
      border: solid 2px #eee;
      background-color: #fff;
      &:hover,
      &:focus,
      &.active {
        border: solid 2px #DFF691;
        background-color: #DFF691;
      }
    }
    &.orange{
      border: solid 2px #eee;
      background-color: #fff;
      &:hover,
      &:focus,
      &.active {
        border: solid 2px #FFD286;
        background-color: #FFD286;
      }
    }
  }
}
#btn-tag-filter-undo {
  padding: 18px 65px;
  cursor: pointer;
  border:none;
  &::after {
    display: none;
  }
}
.tag{
  background: #f2f2f2;
  display: inline-block;
  padding: 3px 13px 4px;
  margin-top: 10px;
  margin-right: 10px;
  border-radius: 20px;
}
.tag.green{
  background: #8DE2A1;
}
.tag.lightgreen{
  background: #DFF691;
}
.tag.orange{
  background: #FFD286;
}
@media only screen and (max-width: 999px){
  .tag{
    font-size: 1.4rem;
    margin-top: 7px;
    margin-right: 5px;
  }
}

/* 利用規約 */
.div_terms h3 {
    margin-top: 15px;
}

/* プライバシーポリシー */
.div_policy h3 {
    margin-top: 15px;
}

/* お問い合わせ */
#responseMessage {
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 4px;
}
.error {
    color: red;
    font-size: 0.9em;
    display: block;
}
.form-item {
    padding: 10px !important;
    display: flex;
    align-items: center;
}
.form-item > label .required {
    color: red;
    font-size: 0.9em;
    margin-left: 5px;
}
.form-item > label {
    width: 200px;
    padding-top: 8px;
    font-weight: bold;
    flex-shrink: 0;
}
.form-input-area {
    flex-grow: 1;
}
.contact-hr {
    border: none;
    border-top: 1px solid #ccc;
    margin: 10px 0;
}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}
#submitBtn {
    display: block;
    width: 200px;
    margin: 30px auto 0;
    padding: 12px;
    background-color: #57D481;
    color: #404745;
    text-align: center;
    border: none;
    cursor: pointer;
    border-radius: 35px;
    font-size: 1.9rem;
    font-weight: 500;
    box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.2);
    transition: all 0.3s;
}
#submitBtn:hover {
  transform: translateY(1px);
  box-shadow: none;
}

@media (max-width: 768px) {
    .form-item {
        flex-direction: column;
    }
    .form-item >label {
        width: 100%;
        margin-bottom: 8px;
    }
    .form-input-area {
        width: 100%;
    }
    #submitBtn {
        width: 100%;
    }
}
